Subject: bug#56444: Patch to fix Gitolite home directory permissions

From: Maxime Devos <[email-masked]>
Date: Mon, 29 Aug 2022 14:52:38 +0200

On 29-08-2022 14:49, Thompson, David wrote:
> Hi again Maxime,
>
> What do you think of my proposal?  Do any other maintainers care to 
> chime in here?
>
> - Dave

Backlogged thing have a tendency to be backlogged indefinitely, and my 
proposal for a home-permissions-bits seems straightforward and simple to 
me, so I would rather not trade a bug for another bug but rather do a 
proper fix.

Greetings,
Maxime.